	function pageselectCallback(page_index, jq){
	var new_content = jQuery('#hiddenresult div.result:eq('+page_index+')').clone();
	$('#Searchresult').empty().append(new_content);		
	initFancyBox();
	return false;
};
	function initPagination() {		
		var num_entries = jQuery('#hiddenresult div.result').length;
		$("#Pagination").pagination(num_entries, {
			callback: pageselectCallback,
			items_per_page:1
		});
 };          
 initPagination();
 
 function initFancyBox() {		
	$("a.pop").fancybox({
	  'overlaycolor'	: '#85bc48',
	  'transitionin'	:	'elastic',
	  'transitionout'	:	'elastic',
	  'overlayopacity'	: 0.8,	 
      'title':this.title,
		
	});
 };          
 
$(document).ready(function() {

	$('#mobile-nav').click (function(){
		$('.mobilemenu').slideToggle(400);
		if($('.menu-nav').hasClass('open')){
			$('.menu-nav').removeClass('open');
		}else{
			$('.menu-nav').addClass('open');
		}
	});
 initFancyBox();
});
